* { 
margin: 0; /*remove all default margins!*/
padding: 0; /*remove all default padding!*/
}

body {
background-color: #c7c7c7;
font-size: 0.8em;
padding: 0 0 40px 0;
}

html {
font-family: "segoe ui", verdana, helvetica, arial, sans-serif;
font-size: 100%;
color: #383838;
}

ul {font-size: 100%; }

li {list-style-type: none;}

#Container {
width: 955px;
margin: 10px auto;
background: url(images/BG-Container.jpg);
}

#Masthead {
background: url(images/Masthead.jpg) no-repeat;
height: 76px;
background-color: #ddd;
padding: 64px 0 0 45px;
}

#Masthead a {
display: block;
background: url(images/logo-Scammell-Furniture.gif) no-repeat;
height: 30px;
text-indent: -9999px;
}

#Furniture {
margin: 0 0 0 15px;
height: 166px;
width: 925px;
}

#LeftCol {
float: left;
width: 240px;
margin: 0 0 0 20px;
background-color: #c7ad85;
}

#LeftCol p.LeftCol-Top {
background: url(images/LeftCol-Top.gif) no-repeat;
height: 25px;
padding: 0;
}

#LeftCol p.LeftCol-Bottom {
background: url(images/LeftCol-Bottom.gif) no-repeat;
height: 25px;
padding: 0;
}

#Nav ul {
margin: 0 25px 10px 25px;
/*border: 1px solid red;*/
}

#Nav ul li {
border-bottom: 2px dotted #c7c7c7;
}

#Nav ul li ul {
padding: 5px 10px;
margin: 0;
border-top: 2px dotted #c7c7c7;
}

#Nav ul li ul li {
/*background-color: #ce4;*/
border-bottom: none;
}

#Nav ul li a {
color: #7a6a52;
display: block;
height: 30px;
padding: 10px 0 0 0;
text-decoration: none;
}

#Nav ul li a:hover {
color: #c7c7c7;
}

#Nav ul li ul li a {
color: #7a6a52;
display: block;
height: 20px;
padding: 3px 0 0 0;
text-decoration: none;
}

#Nav li a.active {
color: #fff;
}

#Nav li a.active:hover {
color: #7a5652;
}

#Custom-Made {
height: 150px;
}

#Welcome {
float: left;
width: 240px;
margin: 0 0 0 20px;
background-color: #e9e9e9;
}

#Welcome p {
padding: 10px 25px;
color: #383838;
}

#Welcome p.Welcome-Top {
background: url(images/Welcome-Top.gif) no-repeat;
height: 35px;
padding: 0;
}

#Welcome p.Welcome-Bottom {
background: url(images/Welcome-Bottom.gif) no-repeat;
height: 25px;
padding: 0;
}

#Welcome h1 {
background: url(images/title-Welcome.gif) no-repeat;
height: 30px;
margin: 0 0 0 25px;
text-indent: -9999px;
}

#Home-Content {
margin-left: 260px;
height: 357px;
}

#Content {
background: url(images/BG-Content.gif) repeat-x;
margin: 0 20px 0 265px;
padding: 0 0 20px 0;
}

#Content p {
padding: 10px 40px;
}

#Content a {
color: #7a5652;
text-decoration: underline;
}

#Content a:hover {
color: #c7c7c7;
text-decoration: underline;
}

#Content li a {
padding: 0 0 0 15px;
}

/* styles for Site Map page */

#SiteMap ul {
padding: 10px 40px;
}

#SiteMap li {
padding: 0 0 0 5px;
background: url(images/Arrows.gif) no-repeat;
}

#SiteMap ul li ul {
margin: 5px 15px;
padding: 5px 0;
}

#Content ul {
margin: 0 40px;
}

#Content li {
padding: 0 0 0 15px;
background: url(images/Arrows.gif) no-repeat;
}

#Content h1 {
border-bottom: 2px dotted #c7c7c7;
margin: 0 40px 15px 40px;
padding: 10px 0;
color: #7a5652;
font-size: 120%;
font-weight: normal;
}

#Content h2 {
margin: 0 40px;
padding: 10px 0;
color: #7a5652;
font-size: 120%;
font-weight: normal;
}

#Content p.Content-Top {
background: url(images/Content-Top.gif) no-repeat;
height: 20px;
padding: 0;
}

#Footer {
clear: both;
margin: 2px 0 0 0;
background: url(images/BG-Footer.jpg) no-repeat;
height: 80px;
padding: 15px 40px 0 40px;
text-align: center;
color: #fff;
}

#Footer a {
font-size: 90%;
padding: 0 10px;
color: #7a5652;
text-decoration: none;
}

#Footer a:hover {
color: #fff;
text-decoration: underline;
}

#Footer2 {
clear: both;
margin: 2px 0 0 0;
background: url(images/BG-Footer2.jpg) no-repeat;
height: 55px;
padding: 5px 40px 0 40px;
text-align: center;
color: #fff;
}

p.Address {
color: #7a5652;
font-size: 90%;
padding: 10px 0 0 0;
}

#Copyright {
text-align: center;
color: #999;
font-size: 90%;
}

#Copyright a {
color: #999;
text-decoration: none;
}

#Copyright a:hover {
color: #7a5652;
text-decoration: underline;
}

#Copyright img {
vertical-align: middle;
padding: 0 0 0 10px;
}

#ContactForm fieldset {
width: 460px;
border: 1px solid #e0dcd0;
margin: 10px 40px;
padding: 10px;
}

#ContactForm legend {
padding: 2px 10px;
color: #7a5652;
font-size: 100%;
background-color: #fff;
border: 1px solid #e0dcd0;
}

#ContactForm label {
color: #7a5652;
font-weight: bold;
}

#ContactForm input {
margin: 0;
padding: 2px 5px;
width: 360px;
font-family: "segoe ui", verdana, helvetica, arial, sans-serif;
font-size: 100%;
color: #383838;
background-color: #f5f4f1;
border: 1px solid #e0dcd0;
}

#ContactForm textarea {
margin: 0;
padding: 0 5px;
width: 360px;
font-family: "segoe ui", verdana, helvetica, arial, sans-serif;
font-size: 100%;
color: #383838;
background-color: #f5f4f1;
border: 1px solid #e0dcd0;
}

#ContactForm input.send {
margin: 10px 0;
padding: 2px 0;
width: 80px;
font-size: 100%;
font-weight: bold;
cursor: pointer;
color: #fff;
background-color: #7a5652;
}

#Content table {
margin: 15px 0 0 40px;
}

#Content table td {
padding: 0 40px 30px 0;
}

#Gallery img {
border-top: 1px solid #f1f1f1;
border-bottom: 1px solid #e2e2e2;
border-right: 1px solid #e2e2e2;
border-left: 1px solid #f1f1f1;
height: 112px;
width: 160px;
}

#Gallery img a {
border: 1px solid red;
}

#Gallery img a:hover {
border: 1px solid #ce4;
}

/* LIGHTBOX CSS */

#lightbox{
	background-color:#eee;
	padding: 10px;
	border-bottom: 2px solid #666;
	border-right: 2px solid #666;
	}
#lightboxDetails{
	font-size: 0.8em;
	padding-top: 0.4em;
	}	
#lightboxCaption{ float: left; }
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(images/overlay.png); }

kbd{
	color: #555;
	background-color: #ddd;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size: inherit;
	font-family: inherit;
	text-decoration: none;
	padding: 0 3px 2px 4px;
	}

* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	background-image: url(images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/overlay.png", sizingMethod="scale");
	}
	

/* CLASSES */

.Page-Top {
float: right;
width: 90px;
margin: 10px 40px 20px 0;
}

a.Top-Page {
display: block;
padding: 0 0 0 15px;
background: url(images/icon-BackToTop.gif) no-repeat;
}

.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}